@font-face {
    font-family: '3dumbregular';
    src: url('3Dumb-webfont.eot');
    src: url('3Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('3Dumb-webfont.woff') format('woff'),
         url('3Dumb-webfont.ttf') format('truetype'),
         url('3Dumb-webfont.svg#3dumbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '2dumbregular';
    src: url('2Dumb-webfont.eot');
    src: url('2Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('2Dumb-webfont.woff') format('woff'),
         url('2Dumb-webfont.ttf') format('truetype'),
         url('2Dumb-webfont.svg#2dumbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'callunaregular';
    src: url('Calluna-Regular-webfont.eot');
    src: url('Calluna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Calluna-Regular-webfont.woff2') format('woff2'),
         url('Calluna-Regular-webfont.woff') format('woff'),
         url('Calluna-Regular-webfont.ttf') format('truetype'),
         url('Calluna-Regular-webfont.svg#callunaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'hattori_hanzolight';
    src: url('Hattori_Hanzo-webfont.eot');
    src: url('Hattori_Hanzo-webfont.eot?#iefix') format('embedded-opentype'),
         url('Hattori_Hanzo-webfont.woff') format('woff'),
         url('Hattori_Hanzo-webfont.ttf') format('truetype'),
         url('Hattori_Hanzo-webfont.svg#hattori_hanzolight') format('svg');
    font-weight: normal;
    font-style: normal;

}